Activity log for bug #258197

Date Who What changed Old value New value Message
2008-08-15 15:40:28 nucc1 bug added bug
2008-08-15 15:40:28 nucc1 bug added attachment 'hal-info-modem-nokia-6300.patch' (hal-info-modem-nokia-6300.patch)
2008-08-15 18:40:26 Nick Ellery hal-info: status New Confirmed
2008-08-15 18:40:26 Nick Ellery hal-info: statusexplanation Confirming, as a patch has been attached.
2008-08-17 18:04:52 Alexander Sack bug assigned to network-manager (Ubuntu)
2008-08-17 18:10:23 Alexander Sack network-manager: status New Triaged
2008-08-17 18:10:23 Alexander Sack network-manager: statusexplanation putting network-manager in the loop so it stays on my radar.
2008-08-18 11:59:43 Alexander Sack hal-info: status Confirmed Fix Committed
2008-08-18 11:59:43 Alexander Sack hal-info: statusexplanation Confirming, as a patch has been attached. I uploaded a fixed hal-info package to the network-manager PPA. I uploaded to hardy and intrepid. NetworkManager PPA is: https://edge.launchpad.net/~network-manager/+archive Please verify that it works out of box now.
2008-08-26 07:14:09 shafeekamd hal-info: assignee shafeekamd
2008-08-26 07:14:09 shafeekamd hal-info: statusexplanation I uploaded a fixed hal-info package to the network-manager PPA. I uploaded to hardy and intrepid. NetworkManager PPA is: https://edge.launchpad.net/~network-manager/+archive Please verify that it works out of box now.
2008-09-15 12:39:16 nucc1 bug added attachment 'lshal.txt' (lshal.txt)
2008-10-03 02:30:20 Launchpad Janitor hal-info: status Fix Committed Fix Released
2008-10-03 04:04:37 Alexander Sack network-manager: status Triaged Invalid
2008-10-03 04:04:37 Alexander Sack network-manager: statusexplanation putting network-manager in the loop so it stays on my radar.
2009-12-05 15:01:01 Launchpad Janitor branch linked lp:ubuntu/hal-info
2009-12-05 15:06:32 Launchpad Janitor branch linked lp:ubuntu/hardy-proposed/hal-info